---
title: Email Account Guide
description: "How to log in with an email client, change your password, and the latest updates on the upcoming multi-factor authentication (MFA) mandate."
---

## NEW: Multi-Factor Authentication

The University is mandating that multi-factor authentication (MFA) be enabled for all email accounts by **May 1, 2025**. Specifically, we are using [Cisco Duo](https://duo.com/docs/duounix) as our MFA service, to be consistent with MyUCLA, UCLA Google Apps, and the UCLA Campus VPN.

Your cooperation is **required** because you will eventually have to manually enroll your mobile device over SSH. If you fail to respond by the deadline, we will be forced to close your email account.

No immediate action is required, because we are still waiting on the CS department to get in touch with Cisco and host their own Duo server. That being said, you must check your email inbox (or this page) regularly for future updates.

**For non-UCLA students**: Please install the Duo app on your mobile device ([iOS](https://apps.apple.com/us/app/duo-mobile/id422663827), [Android](https://play.google.com/store/apps/details?id=com.duosecurity.duomobile&hl=en-US&pli=1)) at your earliest convenience if you haven't already.


## Logging in

I am using the following settings with Thunderbird to get in. I haven't  tried it with another email client but you are welcome to.

SMTP: 

Server Name: mail.linux.ucla.edu 

Port: 587 

[![img](https://linux.ucla.edu/mediawiki/images/thumb/9/9b/Hackerman.png/300px-Hackerman.png)](https://linux.ucla.edu/mediawiki/index.php/File:Hackerman.png)

Look at all the hackers getting banned for too many failed login attempts!

Authentication method: Normal password 

Connection security: STARTTLS 

IMAP: 

Server Name: mail.linux.ucla.edu 

Port: 993 

Authentication method: Normal Password 

Connection security: SSL/TLS 

## Changing your password

To change the password, please ssh into your web server and ssh to [your  username]@10.0.0.10. Then use passwd to change your password.

(Yes we know, this is a pretty crappy and inelegant solution, but it's good enough for now)
